/***********************************************************************************
 * @@ Program Name : ReportRegister.java Description : 보고자료 보고 Author : 강원중 Create Date : 2004-11-03 History :
 * @@
 ***********************************************************************************/

package kr.co.kihyun.beans.totsys.report;

public interface ReportRegister {
	public String getDocName();

	public int getRowCount();

	public String getBaseInsertForm();

	public String getPutValScript();

	public String getChangeAllScript();

	public String getInsertForm();

	public String getAddJavaScript();

	public String getInDataJavaScript();

	public String getHiddenData();

	public String getInsertInputCellName();

        public void initDes();
}
